Umzug

Ich habe einen Entschluss gefasst. Gestern lass ich in der neuesten ct‘ wo bei meinem Provider 1blu einem Kunden die Bandbreite begrenzt wurde, weil er angeblich zu viel Traffic verursacht hat. Kontakte das zu beheben scheiterten.

Igrndwie war das der letzte Tropfen. Auch ich war in den letzten Wochen mehr und mehr mit 1blu unzufrieden. Immer wieder kam es vor, dass man zwar über SMTP eine Mail verschicken konnte, aber nicht auf den IMAP Ordner zugreifen konnte. Thunderbird mokiert zwar sie sei gesendet, aber wer weis ob dem so ist? Zumindest ist es ein ungutes Gefühl und ab und an ist der Imap Server zeitweise nicht erreichbar.

1blu ist nicht gerade schnell, aber mir hats bisher immer gelangt. Nun geht aber WordPress 3.21 nicht, weil MySQL und PHP Version zu alt seien. Information vom Service: Man müsste eben auf ein neues Paket wechseln, und zwar nicht auf einhöherwertiges, sondern das gleiche, nur eben neu.

Außer dem das dieses nun 1 Euro mehr kostet, kann ich da keine Änderung entdecken, außer dem das man offensichtlich Altkunden nicht die aktuellen PHP Versionen zugesteht und sie so zum Wechsel bewegen will.

Was mich bisher von einem Providerwechsel abhielt war der Blog. Der ist schließlich in einer Datenbank. Ich wollte ihninklusivealler KommentareNichtsverlieren. Aber heute nachmittag habe ich probeweise XAMPP installiert und nach einigen Versuchen auch den Blog zum Laufen gebracht (na ja so zu 90%, anstatt einiger Füllgifs sehe ich da Leerbilder, aber zumindest der Datenbankzugriff klappt.)

Das war der letzte Punkt. Morgen geht derBriefmit der Kündigung zur Post (warum ist eigentlich Online Bestellen möglich, nicht aber kündigen?). Es kann also sein, dass in nächster Zeit mal kurz die Website und vielleicht etwas länger der Blog nichterreichbarist, aber ich hoffe danach wirds nur besser.

Ich halte euch noch darüber auf dem laufenden.